@font-face {
	font-family:'Myriad';
		src:url('Fonts/MyriadLight.eot');
		src:url('Fonts/MyriadLight.eot?#iefix') format('embedded-opentype'),
			url('Fonts/MyriadLight.woff') format('woff'),
			url('Fonts/MyriadLight.ttf') format('truetype');
	font-weight:300;
	font-style:normal;
	text-rendering:optimizeLegibility;
}

@font-face {
	font-family:'Myriad';
		src:url('Fonts/Myriad.eot');
		src:url('Fonts/Myriad.eot?#iefix') format('embedded-opentype'),
			url('Fonts/Myriad.woff') format('woff'),
			url('Fonts/Myriad.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
	text-rendering:optimizeLegibility;
}

@font-face {
	font-family:'Myriad';
		src:url('Fonts/MyriadBold.eot');
		src:url('Fonts/MyriadBold.eot?#iefix') format('embedded-opentype'),
			url('Fonts/MyriadBold.woff') format('woff'),
			url('Fonts/MyriadBold.ttf') format('truetype');
	font-weight:bold;
	font-style:normal;
	text-rendering:optimizeLegibility;
}